h1,
h2,
h3,
h4,
h5,
h6 {
/*  color: var(--color-heading); */
  color: #010101;
  font-weight: 700;
  font-style: normal;
  line-height: 1.6;
  text-transform: uppercase;
  letter-spacing: .1rem;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
/*  color: var(--color-heading); */
  color: #010101;
  font-weight: 700;
  font-style: normal;
  line-height: 1.6;
  text-transform: uppercase;
  letter-spacing: .1rem;
}
h1 {
  font-size: 2.0rem;
}
h2 {
  font-size: 1.7rem;
}
h3 {
  font-size: 1.4rem;
}
h4 {
  font-size: 1.2rem;
}
h5 {
  font-size: 1.1rem;
}
h6 {
  font-size: 1.1rem;
}
p {
  margin: 0 0 1.2rem 0;
}

header, .header {
    background-color: #010101;
}

.site-logo {
    width: 20%;
}

.site-name a, .site-name {
    font-size: 1.5rem;
    font-weight: 800;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: .1rem;
    padding-top: 10px;
    padding-bottom: 10px;
    font-variant: all-small-caps;
}

.site-slogan {
    line-height: 1.1;
    text-transform: uppercase;
    color: #fec70b;
    font-weight: 600;
    letter-spacing: .2rem;    
    font-size: .8rem;
}
/*
.site-branding { 
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 1rem;
    flex-direction: column;
    text-align: center; 
}
*/





.menu-wrap .menu, .menu-wrap .menu a,
.region-primary-menu a {
    color: #ffffff;
    font-weight: 600;    
    border-bottom: 4px solid #010101;
    text-transform: uppercase;
    letter-spacing: .1rem;
}
.region-primary-menu a:hover,
.region-primary-menu a:active{
    color: #fec70b;
    font-weight: 600;
    border-bottom: 4px solid #fec70b;
}






.mobile-menu span {
    width: 100%;
    height: 6px;
    background-color: #fec70b;
}
.mobile-menu span:nth-child(2) {
    background-color: #fec70b;
}

.close-mobile-menu {
    border: 4px solid #fec70b;
}
.mobile-menu .menu-wrap {
    position: fixed;
    background-color: black;
    color: #ffffff;
    top: 50px;
    bottom: 0;
    left: 0;
    margin: 50px 0 0 0;
    width: 100%;
    max-width: 320px;
    box-shadow: none;
    z-index: 25;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    padding-top: 10px;
}




#block-thex-bannerimage1truckdriveway img,
#block-thex-bannerimage2trailerstowed img,
#block-thex-bannerimage3trailers-2 img,
#block-thex-bannerimage4trailers img {
    margin: 0px;
}




.main-wrapper {
    padding: 0;
}

.container {
    max-width: 100%;
    padding: 0;
}




.widget-contact {
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin: 0; */
    /* padding: 0; */
    background-color: black;
    border-bottom: 15px solid #010101;
}

.widget-contact-phone {
    background-image: url(https://punctualpullers.com/themes/thex/images/grunge-2.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.widget-contact-sms {
    background-image: url(https://punctualpullers.com/themes/thex/images/grunge-1.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.widget-contact-email {
    background-image: url(https://punctualpullers.com/themes/thex/images/grunge-3.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.widget-contact-phone, .widget-contact-sms, .widget-contact-email {
    float: left;
    text-align: center;
    padding: 44px 20px 0px 20px;
    border: 0px solid #999999;
    margin: 1% 1%;
    background-color: #fec70b;
    color: #010101;
    border-radius: 0px;
    width: 33%;
}
/*
.widget-contact-phone,
.widget-contact-sms,
.widget-contact-email {
    float: left;
    text-align: center;
    padding: 20px 20px 0px 20px;
    border: 2px solid #999999;
    margin: 15px;
    background-color: #010101;
    color: #ffffff;
    border-radius: 55px;
}
*/
.widget-contact-phone a, .widget-contact-sms a, .widget-contact-email a {
    text-align: center;
    padding: 20px 20px 0px 20px;
    font-size: 1rem;
    font-weight: 600;
    color: #010101;
    text-transform: uppercase;
    letter-spacing: .2rem;
}
/*
.widget-contact-phone a,
.widget-contact-sms a,
.widget-contact-email a {
    text-align: center;
    padding: 20px 20px 0px 20px;
    font-size: .8rem;
    font-weight: 600;
    color: #ffffff;
}
*/



#block-thex-contactinformation {
    background-color: black;
    color: white;
    padding: 0 0 5px 0;
}


.site-page #block-thex-contactinformation p {

}


#block-thex-contactinformation p {
    text-align: center;
    letter-spacing: 0.1rem;
    font-weight: 600;
    font-size: 1.4rem;
}




/* Front Services View */

#block-thex-views-block-services-block-1 {
    
}

#block-thex-views-block-services-block-1 .views-view-responsive-grid__item {
    background-color: black;
    text-align: center;
    padding-bottom: 20px;
}

#block-thex-views-block-services-block-1 a img {
    width: 100%;
    padding: 4% 4% 0 4%;
}

#block-thex-views-block-services-block-1 h2 a {
    text-align: center;
    width: 100%;
    color: #ffffff;
}


/* Page Services View */


#block-thex-content .views-view-responsive-grid__item .views-field-field-image {
    float: left;
    padding-right: 10px;
}
#block-thex-content .views-view-responsive-grid__item {
    border-top: 1px solid #010101;
}

#block-thex-content .views-view-responsive-grid__item .views-field-field-form-url a {
    background-color: #fec70b;
    padding: 10px 18px;
    color: #010101;
    text-transform: uppercase;
    letter-spacing: .1rem;
    font-weight: 600;
    clear: both;
    float: left;
    text-align: center;
}



.node-type-services .field--name-field-form-url a {
    text-align: center;
    float: left;
    width: 100%;
    padding: 15px 5px;
    background-color: #fec70b;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2rem;
    margin-bottom: 15px;
    letter-spacing: 0.2rem;
    color: #010101;
}









#block-thex-page-title {
    position: absolute;
    color: #ffffff;
    z-index: 1;
    padding: 0px 10px 0px 10px;
}

#block-thex-page-title h1 {
    color: #ffffff;
}
.page-header {
    margin: 0;
    padding: 0;
    background-color: #010101;
}
.page-header .container {
    margin: 0px auto;
    padding: 0;
}






article.node-type-services .field--name-field-image {
    float: left;
    padding: 0 10px 0 0;
}





.ckeditor-accordion-container > dl dt.active > a {
    background-color: #fec70b;
}


.ckeditor-accordion-container > dl dt > a, .ckeditor-accordion-container > dl dt > a:not(.button) {
    background-color: #010101;
    border-bottom: 1px solid #fec70b;
}

.ckeditor-accordion-container > dl dt > a:hover, .ckeditor-accordion-container > dl dt > a:not(.button):hover {
    background-color: #fec70b;
    box-shadow: none;
    color: #fff;
    text-decoration: none;
}





#block-thex-bannerportraitflag {
    padding: 0;    
}




.footer {
    background-color: #010101;
    color: #ffffff;
}
.footer a {
    color: #ffffff;
}




























